// Source: https://gitlab.com/pleio/frontend/-/blob/dev/src/js/components/Heading/H3.jsx
// Note: see https://gitlab.com/pleio/frontend/-/blob/dev/src/js/theme/themeConstants.js for constants

.HeadingH3 {
    font-size: 1.25rem;
    line-height: 1.75rem;
    font-weight: bold;
    color: rgb(0, 0, 0);

    a {
        color: rgb(14, 47, 86);
    }
}
